/*
 * @Author: xiYou 
 * @Date: 2020-04-13 16:07:16 
 * @Last Modified by: xiYou
 * @Last Modified time: 2020-04-13 16:10:16
 */

import seduVnc from './seduVnc';
import novnc from '@novnc/novnc';
const comment = {
  install(Vue) {
    Vue.prototype.$vnc = novnc;
    Vue.component('seduVnc', seduVnc);
  },
};
if (typeof window !== 'undefined' && window.Vue) {
  window.Vue.use(comment);
}

export default comment;
